<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[brave]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU4h.jpg</image>
			<audio>data/templates/audio/wordlist/brave.mp3</audio>
		</group>
		<group>
			<word><![CDATA[calm]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU4e.jpg</image>
			<audio>data/templates/audio/wordlist/calm.mp3</audio>
		</group>
		<group>
			<word><![CDATA[cautious]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU4g.jpg</image>
			<audio>data/templates/audio/wordlist/cautious.mp3</audio>
		</group>
		<group>
			<word><![CDATA[an extrovert]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU4c.jpg</image>
			<audio>data/templates/audio/wordlist/an_extrovert.mp3</audio>
		</group>
		<group>
			<word><![CDATA[an introvert]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU4d.jpg</image>
			<audio>data/templates/audio/wordlist/an_introvert.mp3</audio>
		</group>
		<group>
			<word><![CDATA[nervous]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU4f.jpg</image>
			<audio>data/templates/audio/wordlist/nervous.mp3</audio>
		</group>
		<group>
			<word><![CDATA[an optimist]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU4a.jpg</image>
			<audio>data/templates/audio/wordlist/an_optimist.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a pessimist]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU4b.jpg</image>
			<audio>data/templates/audio/wordlist/a_pessimist.mp3</audio>
		</group>
	</groups>
</exercise>
